Bug 83332 - please add attached romanian [ro] translation
please add attached romanian [ro] translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-menus (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Cormier
: Triaged
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-02-02 13:45 EST by Marius Andreiana
Modified: 2013-01-10 16:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 18:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ro.po for redhat menus (10.77 KB, application/octet-stream)
2003-02-02 13:46 EST, Marius Andreiana
no flags Details

  None (edit)
Description Marius Andreiana 2003-02-02 13:45:55 EST
My requests for a CVS account at i18n.redhat.com are ignored, so I'll attach the
translation here. Thanks
Comment 1 Marius Andreiana 2003-02-02 13:46:58 EST
Created attachment 89784 [details]
ro.po for redhat menus
Comment 2 Bill Nottingham 2003-07-28 18:39:19 EDT
This looks fixed.

Note You need to log in before you can comment on or make changes to this bug.